<!DOCTYPE html>
<html lang="fr" style="height: 100%;">
<head>
	<title>Modulotest</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- web-font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,500;0,700;1,400&family=Exo:wght@400;500&family=Manrope:wght@300;600&display=swap" rel="stylesheet">
    <!-- css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/styles.css">
    <!-- Favicon -->
	<link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon-32x32.svg">
    <!-- Slick Slider -->
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css">
  	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css">
  	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<body>
	<!-- TOP OF PAGE -->
	<div id="top"></div>
	<!-- TOP OF PAGE -->


	<!-- HEADER -->
	<header id="the_header" role="banner" aria-label="Bannière">
		<div class="container">
			<nav class="block-content">
				<a href="index.html" class="header-logo" aria-label="ouvre la page principale du site">
					<img src="assets/img/modulotest_logo.svg" alt="logo Modulotest" role="img">
				</a>
	
				<div class="ms-2 me-2 me-md-4 button-block">
					<a href="page-contact.html" class="btn btn-orange" aria-label="ouvrir la page du formulaire de contact">Contact</a>
				</div>
			</nav>
		</div>

	</header>
	<!-- HEADER -->

	<!-- MAIN -->
	<main>
		<!-- Section Top Start -->
		<section id="section_top_start" role="region">
			<div class="content">
				<div class="container">
					<div class="row">
						<!-- head block -->
						<div class="col-12 col-lg-6 order-2 order-lg-1 text-center text-lg-start head-block">
							<!-- content -->
							<div class="head-content">
								<h1 class="darkGrey bold" data-aos="fade-down" data-aos-duration="500">
									Lorem ipsum dolore sit amet valure cabinet
								</h1>
								<p class="text-intro"  data-aos="fade" data-aos-duration="1000" data-aos-delay="100" data-aos-easing="ease-in-out">
									Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br>Donec egestas ultrices consectetur
								</p>
								
								<a href="#" class="btn btn-ghost" aria-label="ouvre la page de présentation des services proposées "  data-aos="zoom-in" data-aos-duration="700" data-aos-delay="600" data-aos-easing="ease-in-out-back">Nos services</a>
								<a href="page-contact.html" class="btn btn-orange mt-2 mt-lg-0" aria-label="ouvrir la page du formulaire de contact" data-aos="zoom-in" data-aos-duration="700" data-aos-delay="900" data-aos-easing="ease-in-out-back">Contactez-nous</a>
							</div>

							<!-- partners list -->
							<div class="partners-block" >
								<span data-aos="fade" data-aos-duration="500" data-aos-easing="ease-in-out">Nous travaillons chaque jour avec eux</span>
								<ul class="p-0 partners-slider">
									<li class="item" data-aos="fade" data-aos-duration="500" data-aos-delay="50" data-aos-easing="ease-in-out">
										<img class="partner-logo-block" src="assets/img/partners-logos/tesla.png" alt="logo Tesla">
									</li>
									<li class="item" data-aos="fade" data-aos-duration="500" data-aos-delay="150" data-aos-easing="ease-in-out">
										<img class="partner-logo-block" src="assets/img/partners-logos/axa.png"alt="logo Axa">
									</li>
									<li class="item"  data-aos="fade" data-aos-duration="500" data-aos-delay="250" data-aos-easing="ease-in-out">
										<img class="partner-logo-block" src="assets/img/partners-logos/somfy.png" alt="logo somfy">	
									</li>
									<li class="item"  data-aos="fade" data-aos-duration="500" data-aos-delay="350" data-aos-easing="ease-in-out">
											<img class="partner-logo-block" src="assets/img/partners-logos/mairieparis.png" alt="logo Mairie de Paris">
									</li>
									<li class="item"  data-aos="fade" data-aos-duration="500" data-aos-delay="450" data-aos-easing="ease-in-out">
										<img class="partner-logo-block" src="assets/img/partners-logos/rexel.png" alt="logo Rexel">
									</li>
									<li class="item"  data-aos="fade" data-aos-duration="500" data-aos-delay="550" data-aos-easing="ease-in-out">
											<img class="partner-logo-block" src="assets/img/partners-logos/hitachi.png" alt="logo Hitachi">
									</li>

								</ul>
							</div>
						</div>

						<!-- illustration image -->
						<div class="col-12 col-lg-6 order-1 order-lg-2 col-right"  data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50" data-aos-easing="ease-in-out-cubic">
							<div class="illustration-block" style="background-image: url(assets/img/home-images/img-top.png);"></div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<!-- Section tools -->
		<section id="section_tools" role="region">
			<div class="container">
				<!-- head section -->
				<div class="head-section row">
					<h2 class="under-title" data-aos="fade" data-aos-duration="1000"  data-aos-easing="ease-in-out">UN SOUS-TITRE</h2>
					<div class="row d-flex align-items-center">
						<div class="col-12 col-lg-6">
							<div class="title-block">
								
								<h3 class="section-title" data-aos="fade-up" data-aos-duration="600" data-aos-delay="100" data-aos-easing="ease-in-out"  data-aos-once="true">Pourquoi c’est bien Modulotech lippus direly</h3>
							</div>
						</div>
						<div class="col-12 col-lg-6">
							<div class="modulotech-numbers">
								<ul>
									<li>
										<span class="number-style"><span class="timer" data-from="0" data-to="100" data-speed="2000" data-refresh-interval="3"
											>100</span>%</span><br>
										De satisfaction
									</li>
									<li>
										<span class="number-style timer" data-from="0" data-to="60"
										data-speed="2000" data-refresh-interval="3">60</span><br>
										Salariés
									</li>
									<li>
										<span class="number-style timer" data-from="0" data-to="5" data-speed="2000" data-refresh-interval="3"
										>5</span><br>
										Activité
									</li>

								</ul>
							</div>
						</div>
					</div>
				</div>

				<!-- Tools list -->
				<div class="tools-list">
					<ul class="row gy-2 gx-2">
						<li class="col-12 col-sm-6 col-xl-3" data-aos="fade" data-aos-duration="800"  data-aos-easing="ease-in-out" data-aos-delay="300" data-aos-once="true">
							<div class="item right-corner">
								<a href="" class="button-cover"></a>
								<div class="item-content">
									<img src="assets/img/logo-tools/kaze.png" alt="logo Kaze" class="item-logo">
									<p>Fusce ut ante quis ex condimentum efficitur egestas in ex.</p>
									<div>
										<a href="#" aria-label="ouvrir la page contact de Kaze" class="link-contact">Page contact</a>
									</div>
								</div>
							</div>
						</li>
						<li class="col-12 col-sm-6 col-xl-3" data-aos="fade" data-aos-duration="800" data-aos-delay="600" data-aos-easing="ease-in-out">
							<div class="item left-corner">
								<div class="item-content">
									<a href="" class="button-cover"></a>
									<img src="assets/img/logo-tools/pp.png" alt="logo Power Panne" class="item-logo">
									<p>Fusce ut ante quis ex condimentum efficitur egestas in ex.</p>
									<div>
										<a href="#" aria-label="ouvrir la page contact de Power Panne" class="link-contact">Page contact</a>
									</div>
								</div>
							</div>
						</li>
						<li class="col-12 col-sm-6 col-xl-3" data-aos="fade" data-aos-duration="800" data-aos-delay="900" data-aos-easing="ease-in-out">
							<div class="item right-corner">
								<div class="item-content">
									<a href="" class="button-cover"></a>
									<img src="assets/img/logo-tools/ff.png" alt="logo Fast and Fourrière" class="item-logo">
									<p>Fusce ut ante quis ex condimentum efficitur egestas in ex.</p>
									<div>
										<a href="#" aria-label="ouvrir la page contact de Fast and Fourrière" class="link-contact">Page contact</a>
									</div>

								</div>
							</div>
						</li>
						<li class="col-12 col-sm-6 col-xl-3" data-aos="fade" data-aos-duration="800" data-aos-delay="1200" data-aos-easing="ease-in-out">
							<div class="item left-corner">
								<div class="item-content">
									<a href="" class="button-cover"></a>
									<img src="assets/img/logo-tools/modulhome.png" alt="logo Modulhome" class="item-logo">
									<p>Fusce ut ante quis ex condimentum efficitur egestas in ex.</p>
									<div>
										<a href="#" aria-label="ouvrir la page contact de Modulhome" class="link-contact">Page contact</a>
									</div>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</section>
		
		<!-- Section why -->
		<section id="section_why" role="region">
			<div class="background-image"></div>
			<div class="container text-center">
				<h2 class="under-title" data-aos="fade" data-aos-duration="1000" data-aos-delay="100" data-aos-easing="ease-in-out">
					UN DEUXIÈME SOUS-TITRE
				</h2>
				<h3 class="section-title" data-aos="fade-up" data-aos-duration="500" data-aos-delay="100" data-aos-easing="ease-in-out-cubic">Pourquoi c’est bien <br> Modulotech lippus direly</h3>
				<p data-aos="fade-up" data-aos-duration="500" data-aos-delay="300" data-aos-easing="ease-in-out-cubic">Suspendisse vitae tempus nibh, vel consectetur ipsum. Fusce sed mi eu ex placerat porttitor. Vivamus tempus id felis vel volutpat. Vestibulum tristique porta dui ut elementum.</p>
				<a href="page-contact.html" class="btn btn-orange" aria-label="ouvrir la page du formulaire de contact" data-aos="fade" data-aos-duration="1000" data-aos-delay="400" data-aos-easing="ease-in-out-cubic">Contactez-nous</a>
			</div>
		</section>

		<!-- Section options -->
		<section id="section_options" role="region">
			<div class="container">
				<div class="row"> 
					<div class="col-12 col-lg-6">
						<h2 class="under-title" data-aos="fade" data-aos-duration="1000"  data-aos-easing="ease-in-out">
							UN SOUS-TITRE
						</h2>
						<h3 class="section-title" data-aos="fade-up" data-aos-duration="500" data-aos-delay="100" data-aos-easing="ease-in-out-cubic">Pourquoi c’est bien Modulotech lippus direly</h3>
						<p class="intro" data-aos="fade-up" data-aos-duration="500" data-aos-delay="300" data-aos-easing="ease-in-out-cubic">Voici les différentes options</p>
						<ul class="nav-slider">
							<li class="smallnav-item active" data-index="0" >
								<div class="item-content">
									<h4>Un titre</h4>
									<button class="btn-collapse d-lg-none" type="button" data-bs-toggle="collapse" data-bs-target="#collapseItem1" aria-expanded="false" aria-controls="collapseItem1">
										En savoir plus
									  </button>
									<div class="collapse" id="collapseItem1">
										<p>Un titre Pellentesque nisl nulla, elementum non magna viverra, blandit ultricies justo. Nullam feugiat vestibulum tortor</p>
									</div>
								</div>
							</li>
							<li class="smallnav-item" data-index="1" data-index="0">
								<div class="item-content">
									<h4>Un titre</h4>
									<button class="btn-collapse d-lg-none" type="button" data-bs-toggle="collapse" data-bs-target="#collapseItem2" aria-expanded="false" aria-controls="collapseItem2">
										En savoir plus
									  </button>
									<div class="collapse" id="collapseItem2">
										<p>Un titre Pellentesque nisl nulla, elementum non magna viverra, blandit ultricies justo. Nullam feugiat vestibulum tortor</p>
									</div>
								</div>
							</li>
						</ul>
					</div>
					<div class="col-12 col-lg-6">
						<div class="sync-img-slider">
							<div class="item illustration" style="background-image:url(assets/img/home-images/img1_lastbloc.png) ;"></div>
							<div class="item illustration" style="background-image:url(assets/img/home-images/img2_lastbloc.png) ;"></div>
						</div>
					</div>
				</div>

			</div>
		</section>

	</main>
	<!-- MAIN -->

	<!-- FOOTER -->
	<footer id="the_footer" role="contentinfo" aria-label="Pied de page">
		<div class="container text-center">
			<p class="thanks mb-1">Merci d’avoir fais ce test :)</p>
			<p class="mb-0">Linda Aksonesilp</p>
		</div>
	</footer>
	<!-- FOOTER -->


    <!-- END TOOLS -->

	<!-- SCRIPTS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
	<script src="assets/js/jquery-ui.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-countto/1.1.0/jquery.countTo.min.js"></script>
	
	<script src="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js" integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
	<script src="assets/js/global.js"></script>
</body>
</html>